<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Delete Method (IEdmBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBom Interface : Delete Method (IEdmBom)

Visual Basic
C#
C++/CLI
Deletes this BOM.

# Syntax

Visual Basic |
--- | ---

    Sub Delete()

C# |
--- | ---

    void Delete()

C++/CLI |
--- | ---

    void Delete();

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmBom Interface
IEdmBom Members

# Availability

SOLIDWORKS PDM Professional 2009